Retrieves the article price label with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "7a793fcc-0232-4b91-bd85-5dbb242dfeb0",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-11-14T13:36:41.767362+00:00",
"db_currency_id": "b9e6420f-08b3-4be4-a89d-c91cc266169e",
"db_currency_code": "sample string 6"
}